---
search:
  tags:
    - Reconciliation
    - GET
seo:
  description: >-
    Get a Warehouse reconciliation run. Reference for the GET
    /v1/organizations/{orgId}/reconciliation/{runRef} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get a Warehouse reconciliation run
  badge: GET
title: Get a Warehouse reconciliation run
type: openapi-operation
---
`GET /v1/organizations/{orgId}/reconciliation/{runRef}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "adapter": {
      "id": "string",
      "label": "string",
      "providerVerified": false
    },
    "asOf": "2019-08-24T14:15:22Z",
    "counts": [
      {
        "difference": -9007199254740991,
        "physicalCount": 0,
        "reason": "string",
        "scopeRef": "string",
        "status": "clean",
        "tokenizedCount": 0,
        "unit": "string"
      }
    ],
    "notificationStatus": "not_required",
    "result": "complete",
    "runRef": "string",
    "sourceRef": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
